body {
  margin: 0;
  font: 16px Helvetica Arial;
}

.content {
  width: 90%;
  margin: 0 5%;
}

.header-content, 
.footer-content, 
.main aside {
  background: #F15629;
}

.title { color: white; }

/* Menu */
nav li:first-child a { margin-left: 0; }

nav li:last-child a{ margin-right: 0; }

nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-image: none;
}

nav a:hover,
nav a:visited {
  color: white;
}

nav a:hover { text-decoration: underline; }

nav a{
  display: block;
  float: left;
  width: 27%;
  margin: 0 1%;
  padding: 25px 2%;
  margin-bottom: 0;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  color: white;
  background: #E44d26;
}

/* Main Content */
.main { padding: 30px 0; }

.main article h1 { font-size: 2em; }

.footer-content footer {
  color: white;
  padding: 20px 0;
}

.main aside {
  color: white;
}

.clean:before,
.clean:after {
  content: "";
  display: table;
}

.clean:after {
  clear: both;
}